Bug 1118045

Summary: [Doc] Technology Preview: Sahara
Product: Red Hat OpenStack Reporter: Don Domingo <ddomingo>
Component: doc-Release_NotesAssignee: Don Domingo <ddomingo>
Status: CLOSED CURRENTRELEASE QA Contact: RHOS Documentation Team <rhos-docs>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 5.0 (RHEL 7)CC: ltoscano, yeylon
Target Milestone: ---Keywords: Documentation
Target Release: 5.0 (RHEL 7)   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Technology Preview
Doc Text:
OpenStack Sahara enables the fast provisioning and easy management of Hadoop clusters on OpenStack. Hadoop is used to store and analyze large amounts of data, which is usually unstructured but can be a combination of both complex and structured data. OpenStack Sahara is provided with this release as a Technology Preview (on the latest updated version of Red Hat Enterprise Linux 7). For information on how to install OpenStack Sahara, refer to: https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Linux_OpenStack_Platform/5/html/Installation_and_Configuration_Guide/chap-OpenStack_Sahara_Installation.html
Story Points: ---
Clone Of:
: 1183421 (view as bug list) Environment:
Last Closed: 2015-03-10 03:36:06 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 1183421    

Description Don Domingo 2014-07-09 21:58:23 UTC
OpenStack Sahara is being provided with Red Hat Enterprise Linux OpenStack Platform 5 as a Technology Preview feature.

Comment 1 Don Domingo 2014-07-09 22:04:09 UTC
See Doc Text for more info.

Comment 2 Luigi Toscano 2014-07-25 15:01:32 UTC
This is part of the current release notes of the first update for RHEL-OSP5 (>5.0.0-21), should the status be changed?